uuid:
  -
    value: 40fd1b7a-cfc0-407b-aa4c-2c3d57617261
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T15:44:30+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountain_sports_sh_115409533_climbing_kalymnos.jpg
thumbnail:
  -
    alt: 'Rock climber at sunset, Kalymnos Island, Greece'
    title: null
    width: 1920
    height: 1291
    target_type: file
    target_uuid: d9eb9900-cc95-45aa-9529-6d40739f2079
created:
  -
    value: '2019-10-29T15:27:24+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:44:30+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: c9fbc82d-b5e4-4a37-869a-22c006d95dc3
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Rock climber at sunset, Kalymnos Island, Greece'
    title: ''
    width: 1920
    height: 1291
    target_type: file
    target_uuid: d9eb9900-cc95-45aa-9529-6d40739f2079
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.d9eb9900-cc95-45aa-9529-6d40739f2079
      - file.file.d9eb9900-cc95-45aa-9529-6d40739f2079
    taxonomy_term:
      - taxonomy_term.regions_destinations.c9fbc82d-b5e4-4a37-869a-22c006d95dc3
